Package: org.apache.groovy.internal.util

## [Java] Class UnicodeConst

- org.apache.groovy.internal.util.UnicodeConst

-     public class UnicodeConst
      extends Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static char` | `ZERO` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static char ZERO